?
Solved

Backup Exec upgrade 2010 to 2012

Posted on 2013-01-16
1
Medium Priority
?
586 Views
Last Modified: 2013-01-23
Is there other quick material, beside the normal "Symantec Backup Exec 2012 Administrator's Guide" with over a thousand of pages so that I could upgrade my existing 2010 to 2012 quickly ?

Tks
0
Comment
Question by:AXISHK
[X]
Welcome to Experts Exchange

Add your voice to the tech community where 5M+ people just like you are talking about what matters.

  • Help others & share knowledge
  • Earn cash & points
  • Learn & ask questions
1 Comment
 
LVL 52

Accepted Solution

by:
Manpreet SIngh Khatra earned 2000 total points
ID: 38788919
This silent video shows the upgrade of a BE 2010 R3 installation to BE 2012
http://www.symantec.com/connect/videos/upgrading-be-2010-r3-be-2012

Next Post Upgrading from Backup Exec 2010 to 2012
http://www.symantec.com/connect/forums/upgrading-backup-exec-2010-2012

Above article should help

- Rancy
0

Featured Post

Technology Partners: We Want Your Opinion!

We value your feedback.

Take our survey and automatically be enter to win anyone of the following:
Yeti Cooler, Amazon eGift Card, and Movie eGift Card!

Question has a verified solution.

If you are experiencing a similar issue, please ask a related question

The article will include the best Data Recovery Tools along with their Features, Capabilities, and their Download Links. Hope you’ll enjoy it and will choose the one as required by you.
The business world is becoming increasingly integrated with tech. It’s not just for a select few anymore — but what about if you have a small business? It may be easier than you think to integrate technology into your small business, and it’s likely…
To efficiently enable the rotation of USB drives for backups, storage pools need to be created. This way no matter which USB drive is installed, the backups will successfully write without any administrative intervention. Multiple USB devices need t…
This tutorial will walk an individual through the process of installing of Data Protection Manager on a server running Windows Server 2012 R2, including the prerequisites. Microsoft .Net 3.5 is required. To install this feature, go to Server Manager…
Suggested Courses

764 members asked questions and received personalized solutions in the past 7 days.

Join the community of 500,000 technology professionals and ask your questions.

Join & Ask a Question